/* (to be shown as instructions for how to drag and drop images into the image area) */
"Drag images to this placeholder" = "Glisser les images dans ce contenant";

/* placeholder image name */
"Example Photo" = "Photo pour exemple";

/* set photo collection */
"Please specify the collection to use for the album." = "Veuillez spécifier la collection à utiliser pour l’album.";